gedit-plugins-data-3.34.1-120.1.x86_64.rpm


Advertisement

Description

gedit-plugins-data - Common data required by gedit plugins

Property Value
Distribution openSUSE Tumbleweed
Repository GNOME Factory x86_64 + i586
Package filename gedit-plugins-data-3.34.1-120.1.x86_64.rpm
Package name gedit-plugins-data
Package version 3.34.1
Package release 120.1
Package architecture x86_64
Package type rpm
Category Productivity/Text/Editors
Homepage https://wiki.gnome.org/Apps/Gedit/PluginsLists
License GPL-2.0-or-later
Maintainer -
Download size 10.06 KB
Installed size 177 B
Common files required by all gedit plugins

Alternatives

Package Version Architecture Repository
gedit-plugins-data-3.34.1-213.2.i586.rpm 3.34.1 i586 GNOME Next
gedit-plugins-data-3.34.1-213.2.x86_64.rpm 3.34.1 x86_64 GNOME Next
gedit-plugins-data-3.34.1-121.2.i586.rpm 3.34.1 i586 GNOME Factory
gedit-plugins-data-3.34.1-1.1.i586.rpm 3.34.1 i586 openSUSE Oss
gedit-plugins-data-3.34.1-1.1.x86_64.rpm 3.34.1 x86_64 openSUSE Oss
gedit-plugins-data - - -

Requires

Name Value
gedit -

Provides

Name Value
gedit-plugins-data = 3.34.1-120.1
gedit-plugins-data(x86-64) = 3.34.1-120.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package gedit-plugins-data-3.34.1-120.1.x86_64.rpm
Source Package gedit-plugins-3.34.1-120.1.src.rpm

Install Howto

  1. Add the GNOME Factory repository:
    # zypper addrepo http://widehat.opensuse.org/repositories/GNOME:/Factory/openSUSE_Factory/ gnome-factory
  2. Install gedit-plugins-data rpm package:
    # zypper install gedit-plugins-data

Files

Path
/usr/lib64/gedit/plugins/gpdefs.py

Changelog

2019-11-21 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.34.1:
+ Re-add the synctex plugin.
+ Some small maintenance tasks.
+ Updated translations.
- Add new plugin sub package.
2019-09-09 - mgorse@suse.com
- Update to version 3.34.0:
+ Small fix.
+ Translation updates.
2019-09-07 - luke@ljones.dev
- Update to version 3.33.92:
+ Small cleanup in top-level files.
+ Updated translations.
2019-08-31 - mgorse@suse.com
- Update to version 3.33.90:
+ Switch from Autotools to Meson.
+ Add CI to test buildability and enforce Flake8.
+ Add new session saver plugin.
+ Remove synctex plugin.
+ Update Commander activation shortcut to Ctrl+.
+ Many more fixes.
- Switch to meson.
- Add session-saver package, and remove synctex package.
- Remove __pycache__ directory from files.
2019-05-15 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.32.2:
+ Fix ColorSchemer plugin for GTKSourceView 4.
+ Cache language names per session to prevent unnecessary web
requests by Translate plugin.
+ Fix enabling and disabling the Translate plugin.
- Refresh bracketcompletion-use-key-release-event-to-work-wi.patch
with quilt.
2019-03-11 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.32.0:
+ Updated translations.
2019-02-19 - bjorn.lie@gmail.com
- Update to version 3.31.90:
+ Fix GtkSourceView 4 Python imports.
+ Updated translations.
2019-01-10 - bjorn.lie@gmail.com
- Update to version 3.31.4:
+ Switch from GTKSourceView 3 to GTKSourceView 4.
+ Stop using intltool.
+ Miscellaneous improvements.
+ Updated translations.
- Drop libtool BuildRequires, no longer needed.
- Replace pkgconfig(gtksourceview-3.0) with
pkgconfig(gtksourceview-4) BuildRequires following upstream.
- Add libtool and pkgconfig(appstream-glib) BuildRequires: New
dependencies.
- Drop gedit-plugin-dashboard sub-package and Obsolete it.
2018-09-26 - bjorn.lie@gmail.com
- Update to version 3.30.1:
+ Terminal: fix change directory with vte >= 0.52.
+ Updated translations.
2018-09-09 - antoine.belvire@opensuse.org
- Update to version 3.30.0:
+ Updated translations.

See Also

Package Description
gedit-plugins-lang-3.34.1-120.1.noarch.rpm Translations for package gedit-plugins
gedit-plugins-lang-3.34.1-121.2.noarch.rpm Translations for package gedit-plugins
geoclue2-2.5.4-104.1.x86_64.rpm GeoLocation Framework
geoclue2-2.5.4-105.4.i586.rpm GeoLocation Framework
geoclue2-devel-2.5.4-104.1.x86_64.rpm GeoLocation Framework -- Development files
geoclue2-devel-2.5.4-105.4.i586.rpm GeoLocation Framework -- Development files
geocode-glib-3.26.1-71.13.x86_64.rpm Convenience library for the Yahoo! Place Finder APIs
geocode-glib-3.26.1-71.19.i586.rpm Convenience library for the Yahoo! Place Finder APIs
geocode-glib-devel-3.26.1-71.13.x86_64.rpm Development files for geocode-glib, a library for the Yahoo Place Finder APIs
geocode-glib-devel-3.26.1-71.19.i586.rpm Development files for geocode-glib, a library for the Yahoo Place Finder APIs
gettext-its-gtk3-3.24.13+0-379.1.x86_64.rpm International Tag Set for GTK+ 3
gettext-its-gtk3-3.24.13+0-384.5.i586.rpm International Tag Set for GTK+ 3
gettext-its-gtk4-3.96.0-45.14.x86_64.rpm International Tag Set for GTK+ 4
gettext-its-gtk4-3.96.0-45.22.i586.rpm International Tag Set for GTK+ 4
gfbgraph-devel-0.2.3-16.24.x86_64.rpm Development files for the Facebook Graph API access library
Advertisement
Advertisement